.geo-content-table {
    border-collapse: collapse;
    margin: 40px 0;
    font-size: 0.93em;
    min-width: 500px;
    height: 20vh;
    padding-top: 50vh 50%;
    border-radius: 5px 5px 0 0;
    text-align: center;
    margin-top: 20;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(123, 214, 214);
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.geo-content-table thead tr {
    background-color: #04ad8c;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
}

.geo-content-table th, .geo-content-table td {
    padding: 12px 15px;
}

.geo-content-table tbody tr {
    border-bottom: 1px solid #dddd;
}

.geo-content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.geo-content-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}

.geo-content-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}

/* Training Table */

.geo-training-table {
    border-collapse: collapse;
    margin: 40px 0;
    /* margin-left: 20%; */
    font-size: 0.93em;
    min-width: 500px;
    height: 20vh;
    padding-top: 50vh 50%;
    border-radius: 5px 5px 0 0;
    text-align: center;
    margin-top: 20;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(123, 214, 214);
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.geo-training-table thead tr {
    background-color: #04ad8c;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
}

.geo-training-table th, .geo-training-table td {
    padding: 12px 15px;
}

.geo-training-table tbody tr {
    border-bottom: 1px solid #dddd;
}

.geo-training-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.geo-training-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}

.geo-training-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}

.workshop-content-table {
    border-collapse: collapse;
    margin: 40px 0;
    font-size: 0.93em;
    min-width: 500px;
    height: 20vh;
    padding-top: 30vh 50%;
    border-radius: 5px 5px 0 0;
    /* text-align: center; */
    margin-top: 20;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(123, 214, 214);
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.workshop-content-table thead tr {
    background-color: #04ad8c;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
}

.workshop-content-table th, .workshop-content-table td {
    padding: 12px 15px;
}

.workshop-content-table tbody tr {
    border-bottom: 1px solid #dddd;
}

.workshop-content-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}

.workshop-content-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}